# Switch inventory Template
  
Switch hostname: {{ ansible_facts.net_hostname }}

Switch Management Interface:
                 IP Address: {{ ansible_facts.net_interfaces.Management1.ipv4.address }}
                MAC Address: {{ ansible_facts.net_interfaces.Management1.macaddress }}
                       MASK: {{ ansible_facts.net_interfaces.Management1.ipv4.masklen }}